<div class="col-8 offset-2 mt-4">
  <div class="jumbotron">
    <h1 class="display-4">Mensajería</h1>
    <p class="lead">Bienvenido de nuevo. Envía y recibe mensajes de tus contactos favoritos</p>
    <hr class="my-4">
    <div class="d-flex justify-content-center">
      <a class="btn btn-primary btn-lg mx-3" [routerLink]="['/usuarios']" role="button">Usuarios de la red</a>
      <a class="btn btn-primary btn-lg mx-3" [routerLink]="['/mis-contactos']" role="button">Mis Contactos</a>
      <a class="btn btn-primary btn-lg mx-3" href="#" role="button">Mis Chats</a>
    </div>
  </div>
</div>